com.vmware.vsphere.client.PluginDownloadTask.label = プラグインのダウンロード
com.vmware.vsphere.client.PluginDownloadTask.summary = プラグイン サーバから登録済みプラグインをダウンロードしています
com.vmware.vsphere.client.PluginDeploymentTask.label = プラグインのデプロイ
com.vmware.vsphere.client.PluginDeploymentTask.summary = vSphere Client インスタンスへの格納済みプラグインのデプロイ
com.vmware.vsphere.client.PluginUndeploymentTask.label = プラグインのデプロイ解除
com.vmware.vsphere.client.PluginUndeploymentTask.summary = vSphere Client インスタンスからのプラグインのデプロイ解除
com.vmware.vsphere.client.PluginEnableTask.label = プラグインの有効化
com.vmware.vsphere.client.PluginEnableTask.summary = vSphere Client のプラグインを有効にしています
com.vmware.vsphere.client.PluginDisableTask.label = プラグインの無効化
com.vmware.vsphere.client.PluginDisableTask.summary = vSphere Client のプラグインを無効にしています
com.vmware.vsphere.client.SolutionInstallTask.label = ソリューションのインストール
com.vmware.vsphere.client.SolutionInstallTask.summary = プラグイン ソリューションを vCenter Server インスタンスにインストールしています
